/**
 * Copyright 2023 bejson.com
 */
package com.jianshui.invoice.domain.dto;

import java.util.List;

/**
 * 电子签章dto
 */
public class SignESealFPDTO {

    private String GMFDZDH;
    private String GMFYHZH;
    private String GMFMC;
    private String GMFSBH;
    private String JSHJ;
    private String HJJE;
    private String HJSE;
    private String KPLX;
    private String BZ;
    private String KPRQ;
    private String KPR;
    private String SKR;
    private String FHR;
    private String XHFYHZH;
    private String XHFDZDH;
    private String XHFMC;
    private String XHFSBH;
    private String FWM;
    private String JYM;
    private String EWM;
    private String FPDM;
    private String FPHM;
    private String JQBH;
    private String BMBBBH;
    private String QDBZ;
    private String QDXMMC;
    private String QZID;
    private String MBDM;
    private String IAC;
    private String SJLY;
    private String DKBZ;
    private String SGBZ;
    private String YFPDM;
    private String YFPHM;
    private String GMFSJ;
    private String GMFYX;
    private List<SignESealFPMXDTO> FPMX;

    public void setGMFDZDH(String GMFDZDH) {
        this.GMFDZDH = GMFDZDH;
    }

    public String getGMFDZDH() {
        return GMFDZDH;
    }

    public void setGMFYHZH(String GMFYHZH) {
        this.GMFYHZH = GMFYHZH;
    }

    public String getGMFYHZH() {
        return GMFYHZH;
    }

    public void setGMFMC(String GMFMC) {
        this.GMFMC = GMFMC;
    }

    public String getGMFMC() {
        return GMFMC;
    }

    public void setGMFSBH(String GMFSBH) {
        this.GMFSBH = GMFSBH;
    }

    public String getGMFSBH() {
        return GMFSBH;
    }

    public void setJSHJ(String JSHJ) {
        this.JSHJ = JSHJ;
    }

    public String getJSHJ() {
        return JSHJ;
    }

    public void setHJJE(String HJJE) {
        this.HJJE = HJJE;
    }

    public String getHJJE() {
        return HJJE;
    }

    public void setHJSE(String HJSE) {
        this.HJSE = HJSE;
    }

    public String getHJSE() {
        return HJSE;
    }

    public void setKPLX(String KPLX) {
        this.KPLX = KPLX;
    }

    public String getKPLX() {
        return KPLX;
    }

    public void setBZ(String BZ) {
        this.BZ = BZ;
    }

    public String getBZ() {
        return BZ;
    }

    public void setKPRQ(String KPRQ) {
        this.KPRQ = KPRQ;
    }

    public String getKPRQ() {
        return KPRQ;
    }

    public void setKPR(String KPR) {
        this.KPR = KPR;
    }

    public String getKPR() {
        return KPR;
    }

    public void setSKR(String SKR) {
        this.SKR = SKR;
    }

    public String getSKR() {
        return SKR;
    }

    public void setFHR(String FHR) {
        this.FHR = FHR;
    }

    public String getFHR() {
        return FHR;
    }

    public void setXHFYHZH(String XHFYHZH) {
        this.XHFYHZH = XHFYHZH;
    }

    public String getXHFYHZH() {
        return XHFYHZH;
    }

    public void setXHFDZDH(String XHFDZDH) {
        this.XHFDZDH = XHFDZDH;
    }

    public String getXHFDZDH() {
        return XHFDZDH;
    }

    public void setXHFMC(String XHFMC) {
        this.XHFMC = XHFMC;
    }

    public String getXHFMC() {
        return XHFMC;
    }

    public void setXHFSBH(String XHFSBH) {
        this.XHFSBH = XHFSBH;
    }

    public String getXHFSBH() {
        return XHFSBH;
    }

    public void setFWM(String FWM) {
        this.FWM = FWM;
    }

    public String getFWM() {
        return FWM;
    }

    public void setJYM(String JYM) {
        this.JYM = JYM;
    }

    public String getJYM() {
        return JYM;
    }

    public void setEWM(String EWM) {
        this.EWM = EWM;
    }

    public String getEWM() {
        return EWM;
    }

    public void setFPDM(String FPDM) {
        this.FPDM = FPDM;
    }

    public String getFPDM() {
        return FPDM;
    }

    public void setFPHM(String FPHM) {
        this.FPHM = FPHM;
    }

    public String getFPHM() {
        return FPHM;
    }

    public void setJQBH(String JQBH) {
        this.JQBH = JQBH;
    }

    public String getJQBH() {
        return JQBH;
    }

    public void setBMBBBH(String BMBBBH) {
        this.BMBBBH = BMBBBH;
    }

    public String getBMBBBH() {
        return BMBBBH;
    }

    public void setQDBZ(String QDBZ) {
        this.QDBZ = QDBZ;
    }

    public String getQDBZ() {
        return QDBZ;
    }

    public void setQDXMMC(String QDXMMC) {
        this.QDXMMC = QDXMMC;
    }

    public String getQDXMMC() {
        return QDXMMC;
    }

    public void setQZID(String QZID) {
        this.QZID = QZID;
    }

    public String getQZID() {
        return QZID;
    }

    public void setMBDM(String MBDM) {
        this.MBDM = MBDM;
    }

    public String getMBDM() {
        return MBDM;
    }

    public void setIAC(String IAC) {
        this.IAC = IAC;
    }

    public String getIAC() {
        return IAC;
    }

    public void setSJLY(String SJLY) {
        this.SJLY = SJLY;
    }

    public String getSJLY() {
        return SJLY;
    }

    public void setDKBZ(String DKBZ) {
        this.DKBZ = DKBZ;
    }

    public String getDKBZ() {
        return DKBZ;
    }

    public void setSGBZ(String SGBZ) {
        this.SGBZ = SGBZ;
    }

    public String getSGBZ() {
        return SGBZ;
    }

    public void setYFPDM(String YFPDM) {
        this.YFPDM = YFPDM;
    }

    public String getYFPDM() {
        return YFPDM;
    }

    public void setYFPHM(String YFPHM) {
        this.YFPHM = YFPHM;
    }

    public String getYFPHM() {
        return YFPHM;
    }

    public void setGMFSJ(String GMFSJ) {
        this.GMFSJ = GMFSJ;
    }

    public String getGMFSJ() {
        return GMFSJ;
    }

    public void setGMFYX(String GMFYX) {
        this.GMFYX = GMFYX;
    }

    public String getGMFYX() {
        return GMFYX;
    }

    public void setFPMX(List<SignESealFPMXDTO> FPMX) {
        this.FPMX = FPMX;
    }

    public List<SignESealFPMXDTO> getFPMX() {
        return FPMX;
    }

}